<?xml version="1.0" encoding="utf-8"?>
<exercise template="rectangle3">
	<title>I can <b>name fruit and vegetables</b></title>
	<rubric><![CDATA[<b>Drag the words to the correct pictures.</b>]]></rubric>
	<words>
		<word image="u25_sb_01.jpg">onion</word>
		<word image="u25_sb_02.jpg">cabbage</word>
		<word image="u25_sb_03.jpg">aubergine</word>
		<word image="u25_sb_04.jpg">mushroom</word>
		<word image="u25_sb_05.jpg">garlic</word>
		<word image="u25_sb_06.jpg">cucumber</word>
		<word image="u25_sb_07.jpg">lettuce</word>
		<word image="u25_sb_08.jpg">pepper</word>
		
	</words>
</exercise>

	<!-- NOTES

sample  1:  if image filename matches the word exactly but with .jpg
	<word>cheese</word>
sample  2:  <word image="packofbisc.jpg">packet of buiscuits</word>
	used in all other cases
	
	
	-->